/* CSS Document */

@import url("https://use.typekit.net/xpq2mkx.css"); 
/* source-sans-pro 
Light	        300	normal	
Light Italic    300	italic	
Regular	        400	normal	
Italic	        400	italic 
Bold	        700	normal
Black           900	normal
*/

/* colors
Blue Dark      #09529B
Blue Light     #00AEEF
Blue back      #eff9fe
*/

h1 { margin-top: 0; }

/*
#tm-main a img { transition: all .2s ease-in-out; }
#tm-main a:hover img { transform: scale(1.1); }
*/

.uk-logo img { width: 170px; }

.social-links .uk-subnav { float: right; }
.social-links li { padding-left: 5px; }
.social-links .uk-subnav > * > :first-child { color: #b5b6b9; }
.social-links .uk-subnav > * > a:hover { color: #2d2e33; }

.tm-toolbar { border-bottom: 1px #e5e5e7 solid; margin-bottom: 0px; }

.uk-navbar-item.uk-logo { padding-left: 25px; margin-top: 5px; margin-bottom: -5px; }
.uk-navbar-nav { margin-bottom: -25px; }
.uk-navbar-nav .uk-nav-sub { display: none; }
.uk-navbar-nav>li.uk-active>a:hover { color: #09529B; }

.google_translate_container { width: 160px; height: 25px; }

.uk-navbar-container { border-bottom: 1px solid rgba(0,0,0,0); padding-top: 5px; }
.uk-navbar-nav>li>a { padding-top: 25px; height: 91px; margin-top: -24px; }
.uk-navbar-nav>li>a.uk-open { background: #eff9fe; }
.uk-navbar-right .uk-search { margin-top: 17px; }
[class*=uk-navbar-dropdown-bottom]{ margin-top: 0px; margin-left: 0px; padding: 10px 35px 20px } 

.uk-navbar-sticky { border-bottom: 1px solid #e5e5e7; }
.uk-navbar-sticky .uk-logo { height: 60px; margin-top: 4px;
-webkit-transition: all 150ms cubic-bezier(0.455, 0.030, 0.515, 0.955); 
   -moz-transition: all 150ms cubic-bezier(0.455, 0.030, 0.515, 0.955); 
     -o-transition: all 150ms cubic-bezier(0.455, 0.030, 0.515, 0.955); 
        transition: all 150ms cubic-bezier(0.455, 0.030, 0.515, 0.955); /* easeInOutQuad */

-webkit-transition-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955); 
   -moz-transition-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955); 
     -o-transition-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955); 
        transition-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955); /* easeInOutQuad */
}
.uk-navbar-sticky .uk-navbar-nav>li>a { margin-top: -25px; }
.uk-navbar-sticky .uk-navbar-right .uk-search { margin-top: 5px; }
.uk-navbar-sticky  [class*=uk-navbar-dropdown-bottom] { margin-top: -5px; } 

.tm-header { margin-bottom: 5px; }
#tm-main, #tm-main > .uk-container { position: relative; }
#tm-main::before { content: ''; display: block; width: 100%; height: 400px; position: absolute; top: 0; 
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c2e9f2+0,ffffff+100 */
    background: #c2e9f2; /* Old browsers */
    background: -moz-linear-gradient(top, #c2e9f2 0%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #c2e9f2 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #c2e9f2 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2e9f2', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.uk-dotnav>*>* { width: 55px !important; height: 5px !important; border-radius: 0 !important; background: #FFFFFF !important; }
.uk-dotnav>.uk-active>*, .uk-dotnav>*>*:hover { background: #00AEEF !important; -webkit-transform: scale(1) !important; transform: scale(1) !important; }
.uk-slidenav { display: inline-block !important; }
.uk-slidenav { background: url(../../../images/skin.png) 0 -130px no-repeat; width: 70px; height: 100px; }
.uk-slidenav.uk-slidenav-next { background-position: -175px -130px; }
.uk-slidenav-next { right: 0px !important; }
.uk-slidenav-previous { left: 0px !important; }
.uk-slidenav svg { display: none !important; }

.uk-text-small { font-size: 14px; }
#footer-address { font-size: 14px; color: #707070; font-weight: 400; min-height: 350px; display: flex; justify-content: center; align-items: center; 
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,c2e9f2+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #c2e9f2 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 0%,#c2e9f2 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%,#c2e9f2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c2e9f2',GradientType=0 ); /* IE6-9 */
}
#footer-address a { color: #00AEEF; }
#footer-address a:hover { color: #09529B; }
#footer-address > .uk-container  { margin-top: 80px; }
#footer-copyright { font-weight: 400; }

#header > .uk-container { padding: 0; }
.marqueeContentCenterTop { text-align: center; margin-top: 1vh; }
.marqueeContentCenterTop h2 { color: #09529B !important; font-size: 3.25vw; margin: 0 auto; font-weight: 400; line-height: 1; }
.marqueeContentCenterTop h3 { color: #727272 !important; font-size: 2vw; margin: 0 auto 0; font-weight: 400; line-height: 1; } 
.marqueeContentCenterTop .uk-button { position: absolute; font-size: 1vw; bottom: 1vw; padding: 0 1vw; line-height: 3vw; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%) }
.marquee .uk-slideshow-items .uk-overlay { height: 80%; }
.marquee .uk-overlay-bottom { padding: 0; }
.marquee .uk-button-primary {background-color: #00aeef; color: #fff; border: 1px solid transparent; }
.marquee .uk-button-primary:hover { background-color: #09529b; }


.bottomPanels  h4 { margin-top: 20px; margin-bottom: -5px; color: inherit; }
#tm-top.uk-section { padding-top: 0px !important; padding-bottom: 0px !important; }
#tm-top > .uk-container { padding-left: 0px; padding-right: 0px; max-width: 100%; }
#tm-top > .uk-container > * > .uk-first-column { padding: 0; margin: 0 -22px 0 0; }
.headerParallax { background-size: cover !important; /* height: 35vw !important; */ }
.headerParallax h2 { font-size: 4.25vw; line-height: 1; }
.headerParallax h3 { font-size: 2.5vw; line-height: 1; }

.case_studies h3 { color: #00AEEF; font-size: 23px; margin-bottom: 0; }
.case_studies .uk-margin { margin-top: 10px; }

blockquote { text-align: center; border-top: #ccc 1px solid; border-bottom: #ccc 1px solid; }
blockquote em { font-size: 20px; color: #727272; font-style: normal; }

/*
#tm-top .uk-panel > div.wk-flex { background-position: center center !important; }
*/

.gbs3 .gcore-checkbox-item input, .gbs3 .gcore-radio-item input {  width: 16px !important; margin: 0 3px 3px 0 !important; }
.gbs3 label { font-weight: 400 !important; }

#countySelect {
    vertical-align: top;
    border: 1px solid #e5e5e7;
    height: 24px;
    line-height: 14px;
    padding: 0 28px 0 6px;
}

.uk-width-medium-1-2 { width: 50%; }

@media only screen and (max-width: 959px) {
  .uk-width-medium-1-2 { width: 100%; margin-bottom: 20px; }  
}

@media only screen and (max-width: 414px) {
    .marquee .marqueeContentCenterTop h2 {font-size: 6.25vw; }
    .marquee .marqueeContentCenterTop h3 {font-size: 5vw; }
    .marquee .marqueeContentCenterTop .uk-button { font-size: 3vw; bottom: 4vw; padding: 0 2vw; line-height: 6vw; width: 60%; }
    .headerParallax h2 {font-size: 7.25vw; margin-left: 5vw !important; }
    .headerParallax h3 {font-size: 6vw; margin-left: 5vw !important; }
    .headerParallax { max-height: 50vw; }
    #footer-address { display: block; }
    #footer-address .custom { text-align: left; font-size: 95%; }
    span.lb { display: block; }
    .social-links { text-align: left !important; }
    .social-links .uk-subnav { float: left; margin-left: 0px; }
    .social-links .uk-subnav li { padding: 0 10px 0 0; }
}

.hidden { display: none !important; }
.uk-accordion-content { padding: 0 20px; }
.ui.form, .ui.form .field .dropdown, .ui.form .field .dropdown .menu>.item {
    font-size: inherit !important;
}